<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white"
    android:orientation="vertical">

    <include layout="@layout/common_toolbar"></include>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="@dimen/sp_28"
        android:text="请选择认证角色"
        android:textColor="@color/black"
        android:textSize="@dimen/dp_18"></TextView>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_marginLeft="@dimen/sp_28"
        android:layout_marginTop="@dimen/dp_18"
        android:text="支持注册为1个角色：完成一个角色注册后，不可进行另一个 角色的注册"
        android:textColor="@color/color_6"
        android:textSize="@dimen/dp_18"></TextView>


    <androidx.cardview.widget.CardView
        android:id="@+id/cdPerson"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_120"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_30"
        android:layout_marginRight="@dimen/dp_28"
        app:cardBackgroundColor="#FEF8F3"
        app:cardCornerRadius="@dimen/dp_10">

        <RelativeLayout
            android:id="@+id/rlPerson"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_40"
                android:text="独立司机"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_16"></TextView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_70"
                android:text="认证材料：实名人证，车辆信息"
                android:textColor="#FF5F20"
                android:textSize="@dimen/sp_12"></TextView>


            <ImageView
                android:layout_width="@dimen/dp_76"
                android:layout_height="@dimen/dp_92"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_marginRight="@dimen/dp_25"
                android:background="@drawable/person"></ImageView>

        </RelativeLayout>
    </androidx.cardview.widget.CardView>

    <androidx.cardview.widget.CardView
        android:id="@+id/cdCar"
        android:layout_width="match_parent"
        android:layout_height="@dimen/dp_120"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="@dimen/dp_28"
        android:layout_marginTop="@dimen/dp_30"
        android:layout_marginRight="@dimen/dp_28"
        app:cardBackgroundColor="#F2F8FF"
        app:cardCornerRadius="@dimen/dp_10">

        <RelativeLayout
            android:id="@+id/rlCom"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="center_horizontal">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_40"
                android:text="运输公司/个人车队"
                android:textColor="@color/black"
                android:textSize="@dimen/sp_16"></TextView>

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginLeft="@dimen/dp_14"
                android:layout_marginTop="@dimen/dp_70"
                android:text="认证材料：公司信息，证件信息"
                android:textColor="#1478FF"
                android:textSize="@dimen/sp_12"></TextView>


            <ImageView
                android:layout_width="@dimen/dp_111"
                android:layout_height="@dimen/dp_71"
                android:layout_alignParentRight="true"
                android:layout_alignParentBottom="true"
                android:layout_marginRight="@dimen/dp_13"
                android:layout_marginBottom="@dimen/dp_18"
                android:background="@drawable/auth_car"></ImageView>

        </RelativeLayout>
    </androidx.cardview.widget.CardView>


</LinearLayout>